Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 10:25:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhamed faris m                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhamed faris m Bot:  Hi Muhamed Faris M ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971528457749            02:19 PM, 24th Mar                   Mohammed                   Hi Muhamed  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:19 PM, 24th Mar                     muhamed faris m                    Brother I requested for a return last week           02:19 PM, 24th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:20 PM, 24th Mar                     muhamed faris m                    No calls or pick up till now           02:20 PM, 24th Mar                     muhamed faris m                    We received your return request for order 9561405791 Solid Crew Neck T-shirt with S... . Our delivery partner will pick up your return in 2-5 days.           02:20 PM, 24th Mar                     muhamed faris m                    Solid Crew Neck T-shirt with S...  +1item(s) of your order 9561405791 are ready for pick up at Splash  Hamra Mall. Please bring your govt. issued ID & this SMS.           02:21 PM, 24th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:21 PM, 24th Mar                     muhamed faris m                    Kk           02:21 PM, 24th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:22 PM, 24th Mar                     muhamed faris m                    Ok thanks           02:23 PM, 24th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:23 PM, 24th Mar                     muhamed faris m                    Hopefully waiting           02:23 PM, 24th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4071854